@charset "utf-8";

/*
font-family: 'Paperlogy'; font-weight:100;  Thin
font-family: 'Paperlogy'; font-weight:200;  ExLight
font-family: 'Paperlogy'; font-weight:300;  Light
font-family: 'Paperlogy'; font-weight:400;  Regular
font-family: 'Paperlogy'; font-weight:500;  Medium
font-family: 'Paperlogy'; font-weight:600;  SemiBold
font-family: 'Paperlogy'; font-weight:700;  Bold
font-family: 'Paperlogy'; font-weight:800;  ExBold
font-family: 'Paperlogy'; font-weight:900;  Black
*/


/* **** Common Reset **** */
*{margin:0;padding:0;list-style:none;font-size:14px;font-weight:400;font-family: "Paperlogy", sans-serif;box-sizing: border-box;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5{margin:0;padding:0;word-wrap:break-word;word-break: break-word; /* word-break:break-all; */}
li,p,span,strong,a{font-size:inherit;color: inherit;font-family:inherit;}
body, html{width:100%;height:100%;}
body{position: relative;overflow-x:hidden;}
body.hide{overflow:hidden;}
input,select,img{vertical-align:middle;}
img{border:0;max-width:100%;max-height:100%;}
table{border-collapse:collapse;width:100%;}
table caption{position: absolute;top: 0px;left: 0px;overflow: hidden;display: block !important;width: 0px !important;height: 0px !important;margin: 0 !important;font-size: 0 !important;line-height: 0 !important;}
button,input,optgroup,select,textarea{margin:0;padding:0;border:1px solid;box-sizing:border-box;color:inherit;font-size:inherit;font-family:inherit;line-height:inherit;vertical-align:middle}
button,input,select{display:inline-block}
button,input{overflow:visible}
input[type=search],input[type=text]{-webkit-border-radius:0;-webkit-appearance:none}
input[type=search]{outline-offset:-2px;-webkit-appearance:none}
input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
input[type=file]{border:none}
input[type=file]::-webkit-file-upload-button{font:inherit;-webkit-appearance:button;-moz-appearance:button;border:1px solid #bbb;background:#e0e0e0;box-shadow:none}
input[type=checkbox],input[type=radio]{padding:0;border:none}
button,select{text-transform:none}
[type=button],[type=reset],[type=submit],button{overflow:visible;border-color:transparent;background-color:transparent;cursor:pointer}
textarea{display:block;overflow:auto;resize:vertical}
input[disabled]{background-color:#ebebeb}
select:disabled{background-color:#ebebeb}
select{border:0;position:relative;background: url(/design/theme/demo/images/eng/common/selecticon.png) no-repeat right 10px center;padding: 0 30px 0 10px;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-appearance: none;appearance: none;}
select::-ms-expand { display: none;}
a:focus-visible, button:focus-visible {outline: 2px dashed red;} /*20260616*/
.swiper-slide a:focus-visible {border: 2px dashed red; outline: none;} /*20260616*/

[hidden]{display:none!important}

.clear{clear:both;}
.clearfix::after{content:"";display:block;clear:both;}
.blind {position: absolute;top: 0px;left: 0px;overflow: hidden;display: inline-block !important;width: 1px !important;height: 1px !important;margin: 0 !important;font-size: 0 !important;line-height: 0 !important;}
a{display:inline-block;text-decoration:none;}

.skipnav {z-index:99999;display:block !important;position:absolute;top:0;left:0;width:100%;}
.skipnav a {display:block;width:100%;height:0;overflow:hidden;font-size:18px;text-align:center;background-color:#333;color:#fff;}
.skipnav a:focus {height: 50px;line-height: 30px;padding:10px 0;outline:2px dotted red;} /* 20221019 */
.skipnav a.skip_sub {display:none;}

.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);white-space: nowrap;border-width: 0;}


.mt0{margin-top: 0px !important;}
.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}
.mt50{margin-top: 50px !important;}

.txl{text-align:left !important;}
.txc{text-align:center !important;}
.txr{text-align: right !important;}

.inner{max-width:1414px;margin:0 auto;width:calc(100% - 100px);}

.wrap{max-width:1920px;margin:0 auto;}
.header{position: fixed;left: 0;right: 0;z-index: 101;display: flex;justify-content: space-between;padding: 0 30px;height: 126px;border-bottom: 1px solid #e1e1e1;color: #fff;background: linear-gradient(to bottom, rgba(51,51,51, 0.8) 0%, rgba(51,51,51, 0.18) 100%);}
.header.ma-sty{border-bottom:0;}
.header .logo{flex: 0 0 auto;margin-top: 46px;width: 348px;height: 50px;}
.header .logo a{display: block;height: 100%;background:url(/design/theme/demo/images/eng/common/t_logo.png) no-repeat;background-size: 100%;}
.header .nav{max-width: 800px;width: 100%;margin-top: 60px;margin-left: 5%;margin-right:5%;}
.header .nav > ul{display: flex;justify-content: space-between;}
.header .nav > ul > li{color: #021226;}
.header .nav > ul > li > a{font-size:22px;font-weight: 500;color: #fff;height: 66px;}
.header .nav > ul > li.last{display:none;}
.header .nav > ul > li .depth2{display: none;position: absolute;top: 126px;left:0;z-index: 100;width: 100%;background: #fff url(/design/theme/demo/images/eng/common/gnb_bg.png) no-repeat left bottom;}
.header .nav > ul > li .depth2 > div{display:flex;}
.header .nav > ul > li .depth2 > div > .nav-tit{flex: 0 0 auto;font-size: 43px;font-weight: 600;width: 21.3%;padding: 3.2% 0 0 5.5%;border-right: 1px solid #f0f0f0;}
.header .nav > ul > li .depth2 > div > ul{flex: 1 1 auto;padding: 53px 23% 45px 0;display: flex;flex-wrap: wrap;margin-left: -1px;}
.header .nav > ul > li .depth2 > div > ul > li{width: calc(100% / 4);border-left: 1px solid #f0f0f0;padding: 0 25px 20px 25px;margin-right: -1px;}
.header .nav > ul > li .depth2 > div > ul > li:last-child{border-right:1px solid #f0f0f0}
.header .nav > ul > li .depth2 > div > ul > li > a{position: relative;font-size:18px;font-weight: 500;height: 45px;display: flex;align-items: center;border: 1px solid #d4d4d4;border-radius: 5px;padding: 0 40px 0 25px;}
.header .nav > ul > li .depth2 > div > ul > li > a.tit::after{content:"";position:absolute;right: 15px;top:50%;transform:translateY(-50%);width: 24px;height: 24px;background:url(/design/theme/demo/images/eng/common/depth1_off.png) no-repeat;}
.header .nav > ul > li .depth2 > div > ul > li.ac > a{background:#004e9e;color: #fff;}
.header .nav > ul > li .depth3{/* display:none; */margin-top: 10px;}
.header .nav > ul > li .depth3 > ul > li{position: relative;padding: 2px 0px 2px 30px;}
.header .nav > ul > li .depth3 > ul > li::before{content:"";position: absolute;left: 24px;top: 10px;width: 2px;height: 2px;background: #555b64;}
.header .nav > ul > li .depth3 > ul > li > a{font-size:18px;font-weight: 300;word-break: keep-all;letter-spacing: -0.7px;}
.header .nav > ul > li .depth3 > ul > li:hover > a{color: #004e9e;text-decoration: underline;}
.header .nav > ul > li .depth3 > ul > li:hover::before{background: #004e9e;}
.header .nav > ul > li .depth3 > ul > li > a.link::after{content:"";display:inline-flex;width: 19px;height: 19px;background: url(/design/theme/demo/images/eng/common/icon_target.png) no-repeat right center;vertical-align: top;margin-left: 10px;}
.header .tp-right{flex: 0 0 auto;margin-top: 50px;display: flex;margin-left: 20px;}
.header .tp-right .tp-search{width: 220px;}
.header .tp-right .tp-search .tp{background: #fff;width: 220px;height: 40px;border-radius: 20px;overflow: hidden;display: flex;padding: 0 15px;gap: 15px;align-items: center;color: #666;border: 0;}
.header .tp-right .tp-search .tp .icon-search{flex: 0 0 auto;width: 19px;height: 19px;}
.header .tp-right .tp-search .tp .icon-search img{vertical-align:top;}
.header .tp-right .tp-search .tp input[type="text"]{width: 100%;height: 100%;background: none;font-size: 13px;font-weight: 500;border: 0;}
.header .tp-right .tp-search .tp input[type="text"]::placeholder{color:#a2a2a2;}
.header .tp-right .tp-search .bt-key{display: flex;margin-top: 6px;height: 22px;} /*20260616*/
.header .tp-right .tp-search .bt-key a:focus-visible {border: 2px dashed red; outline: none;} /*20260616*/
.header .tp-right .tp-search .bt-key .tit{flex: 0 0 auto;}
.header .tp-right .tp-search .bt-key .bt-key-slide{display: flex;flex: 1 1 auto;overflow: hidden;}
.header .tp-right .tp-search .bt-key .bt-key-slide .bt-key-slide-box{flex: 1 1 auto;overflow: hidden;}
.header .tp-right .tp-search .bt-key .bt-key-slide .bt-key-slide-box > .bt-key-Swiper{height: 100%;}
.bt-key-Swiper .swiper-slide a{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}

.header .tp-right .tp-search .bt-key .bt-key-slide .control-btn{display: flex;margin: 0 5px;flex: 0 0 auto;}
.header .tp-right .tp-search .bt-key .bt-key-slide .control-btn .swiper-button-prev,
.header .tp-right .tp-search .bt-key .bt-key-slide .control-btn .swiper-button-next{position: static;margin-top: 0;width:19px;height:19px;font-size:0;}
.header .tp-right .tp-search .bt-key .bt-key-slide .control-btn .swiper-button-prev::after,
.header .tp-right .tp-search .bt-key .bt-key-slide .control-btn .swiper-button-next::after{display:none;}
.header .tp-right .tp-search .bt-key .bt-key-slide .control-btn .swiper-button-prev{background: url(/design/theme/demo/images/eng/common/icon_next.png) no-repeat;}
.header .tp-right .tp-search .bt-key .bt-key-slide .control-btn .swiper-button-next{background: url(/design/theme/demo/images/eng/common/icon_prev.png) no-repeat;}

.header .tp-right .tp-menu{margin-left: 25px;margin-top: 5px;}
.header .tp-right .tp-menu > ul{display: flex;gap: 20px;}
.header .tp-right .tp-menu > ul > li{flex: 0 0 auto;}
.header .tp-right .tp-menu > ul > li a{padding-top: 23px;font-size: 12px;font-weight: 500;}
.header .tp-right .tp-menu > ul > li a.lang{background: url(/design/theme/demo/images/eng/common/icon_lang.png) no-repeat center top;}
.header .tp-right .tp-menu > ul > li a.all-nav{background: url(/design/theme/demo/images/eng/common/icon_nav.png) no-repeat center top;}
.header .tp-info{position: absolute;top: 15px;right: 35px;display: flex;align-items: center;font-size: 16px;gap: 12px;}
.header .tp-info > div{font-size:inherit;}
.header .tp-info .date{display: flex;align-items: center;}
.header .tp-info .date span{background: url(/design/theme/demo/images/eng/icon_date.png) no-repeat left center;padding-left: 20px;margin-right: 10px;}
.header .tp-info .date a{width:124px;height:24px;background: url(/design/theme/demo/images/eng/icon_ref.png) no-repeat right 10px center;border: 1px solid #fff;border-radius: 20px;padding: 0 8px;display: flex;align-items: center;}
.header .tp-info .logout{}
.header .tp-info .fullpage-set{position: relative;}
.header .tp-info .fullpage-set::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:1px;height:16px;background:#a4a6a9;}
.header .tp-info .fullpage-set > a{padding-left: 40px;background: url(/design/theme/demo/images/eng/icon_font.png) no-repeat 15px center;}
.header .tp-info .fullpage-set > .fullpage-set-menu{display: none;position: absolute;top: 30px;right: 0;width: 256px;background: #fff;border-radius: 5px;padding: 15px 25px 20px;z-index: 10;}
.header .tp-info .fullpage-set > .fullpage-set-menu .tit{font-size: 18px;color: #2e2e2e;margin-bottom: 10px;}
.header .tp-info .fullpage-set > .fullpage-set-menu .tit a{font-weight:300;}
.header .tp-info .fullpage-set > .fullpage-set-menu > ul{}
.header .tp-info .fullpage-set > .fullpage-set-menu > ul > li {margin-top: 5px;}
.header .tp-info .fullpage-set > .fullpage-set-menu > ul > li a{font-size: 18px;font-weight:300;color: #464646;position: relative;padding-left: 34px;line-height: 25px;}
.header .tp-info .fullpage-set > .fullpage-set-menu > ul > li a::before{content:"";position:absolute;left: 0;top: 0;width: 25px;height: 25px;border-radius: 50%;border: 1px solid #cccccc;box-sizing: border-box;}
.header .tp-info .fullpage-set > .fullpage-set-menu > ul > li a::after{content:"";position:absolute;left: 7px;top: 50%;transform: translateY(-50%);width: 11px;height: 11px;background: #f1f3f4;border-radius: 50%;}
.header .tp-info .fullpage-set > .fullpage-set-menu > ul > li a.on::after{background:#4469da;}
.header .tp-info .fullpage-set > .fullpage-set-menu .close-fullpage{position: absolute;right: 15px;top: 18px;}

.header .nav-in{display: none;position: absolute;top: 126px;left:0;z-index: 100;width: 100%;background: #fff url(/design/theme/demo/images/eng/common/gnb_bg.png) no-repeat left bottom;border-bottom: 1px solid #e1e1e1;}
.header .nav-in > div{display:flex;}
.header .nav-in .nav-tit{flex: 0 0 auto;font-size: 43px;font-weight: 600;width: 21.3%;padding: 2% 0 0 5.5%;border-right: 1px solid #f0f0f0;}
.header .nav-in .nav-tit .smaller{font-size:25px;}
.header .nav-in .depth1{flex: 1 1 auto;padding: 53px 19% 45px 4%;display: flex;flex-wrap: wrap;margin-left: -1px;}
.header .nav-in .depth1 > li{width: calc(100% / 4);border-left: 1px solid #f0f0f0;padding: 0 20px 20px 20px;margin-right: -1px;}
.header .nav-in .depth1 > li:first-child{border-left:0;}
.header .nav-in .depth1 > li:last-child{border-right:1px solid #f0f0f0}
.header .nav-in .depth1 > li > a{position: relative;font-size:16px;font-weight: 500;min-height: 60px;display: flex;align-items: center;border: 1px solid #d4d4d4;border-radius: 5px;padding: 5px 40px 5px 25px;}
.header .nav-in .depth1 > li > a + a{margin-top:10px;}
.header .nav-in .depth1 > li > a:hover,
.header .nav-in .depth1 > li > a:focus{background:#004e9e;color: #fff;}

.header.navOn, .header.navbgon{background:#fff;color: #666;box-shadow: 0 1rem 1rem rgba(0, 0, 0, .1);}
.header.ma-sty.navOn, .header.ma-sty.navbgon{border-bottom: 1px solid #e1e1e1;}
.header.navOn .logo a, .header.navbgon .logo a{background-image: url(/design/theme/demo/images/eng/common/logo_on.jpg);}
.header.navOn .nav > ul > li > a, .header.navbgon .nav > ul > li > a{position: relative;color:#001229;}
.header.navOn .nav > ul > li > a.on::after, .header.navbgon .nav > ul > li > a.on::after{content:"";position:absolute;bottom: 0;left:0;right:0;height:6px;background:#5fa719;}
.header.navOn .tp-info .date span, .header.navbgon .tp-info .date span{background-image: url(/design/theme/demo/images/eng/icon_date_on.png);}
.header.navOn .tp-info .date a, .header.navbgon .tp-info .date a{border:1px solid #858585;background-image: url(/design/theme/demo/images/eng/icon_ref_on.png);}
.header.navOn .tp-info .fullpage-set > a, .header.navbgon .tp-info .fullpage-set > a{background-image:url(/design/theme/demo/images/eng/icon_font_on.png)}
.header.navOn .tp-right .tp-search .tp, .header.navbgon .tp-right .tp-search .tp{border:1px solid #f0f0f0;}
.header.navOn .tp-right .tp-menu > ul > li a.aram, .header.navbgon .tp-right .tp-menu > ul > li a.aram{background-image: url(/design/theme/demo/images/eng/icon_ling_on.png);}
.header.navOn .tp-right .tp-menu > ul > li a.lang, .header.navbgon .tp-right .tp-menu > ul > li a.lang{background-image: url(/design/theme/demo/images/eng/common/icon_lang_on.png);}
.header.navOn .tp-right .tp-menu > ul > li a.all-nav, .header.navbgon .tp-right .tp-menu > ul > li a.all-nav{background-image: url(/design/theme/demo/images/eng/common/icon_nav_on.png);}
.header.navOn .tp-right .tp-search .bt-key .bt-key-slide .control-btn .swiper-button-prev, .header.navbgon .tp-right .tp-search .bt-key .bt-key-slide .control-btn .swiper-button-prev{background-image: url(/design/theme/demo/images/eng/common/icon_next_on.png);}
.header.navOn .tp-right .tp-search .bt-key .bt-key-slide .control-btn .swiper-button-next, .header.navbgon .tp-right .tp-search .bt-key .bt-key-slide .control-btn .swiper-button-next{background-image: url(/design/theme/demo/images/eng/common/icon_prev_on.png);}
.header.navOn .tp-right .tp-menu > ul > li a.aram .count, .header.navbgon .tp-right .tp-menu > ul > li a.aram .count{color: #fff;}


html.scrollNo{overflow:hidden;}
.all-menu{display:none;position: fixed;inset: 0;z-index: 100;background: #004e9e url(/design/theme/demo/images/eng/common/all_menu_bg.png) no-repeat right center;overflow: auto;padding: 0 3.9%;letter-spacing: -0.5px;}
.all-menu .m-all-menu-tp{display:none;}
.all-menu > ul{display: flex;min-height: 100%;}
.all-menu > ul > li{width: calc(100% / 4);border-left: 1px solid #3a76b4;padding: 90px 10px 90px 20px;}
.all-menu > ul > li:last-child{border-right:1px solid #3a76b4;}
.all-menu > ul > li:hover{background:#003e7e;}
.all-menu > ul > li:hover > a,
.all-menu > ul > li:hover > .depth2 > ul > li > a{color:#a7ec30;}
.all-menu > ul > li > a{display: block;font-size: 28px;font-weight: 600;margin-bottom: 45px;}
.all-menu > ul > li .all-depth2 > ul > li{margin-top: 15px;}
.all-menu > ul > li .all-depth2 > ul > li > a{font-size: 20px;font-weight: 500;}
.all-menu > ul > li .all-depth2 > ul > li:hover > a{color: #a7ec30;}
.all-menu > ul > li .all-depth3 > ul > li{margin-top:10px;}
.all-menu > ul > li .all-depth3 > ul > li > a{position: relative;font-size: 16px;color: #b6f4ff;padding-left: 8px;}
.all-menu > ul > li .all-depth3 > ul > li > a::before{content:"";position: absolute;left: 0;top: 7px;width: 3px;height: 3px;background: #b6f4ff;}
.all-menu > ul > li .all-depth3 > ul > li > a:hover{color: #a7ec30;text-decoration: underline;}
.all-menu > ul > li .all-depth3 > ul > li > a:hover::before{background: #a7ec30;}
.all-menu .close-all-menu{position:absolute;right: 1.3%;top: 23px;}

.quick-wrap{transform: scale(0);transform-origin: center right;position: fixed;left: calc(100% - 151px);top: calc(50% - 152px);z-index: 101;transition: 0.3s;}
.quick-wrap .quick-btn{position: absolute;top: 50%;transform-origin: top;transition: 0.3s;left: -20px;transform: translateY(-50%);}
.quick-box{background:url(/design/theme/demo/images/eng/quick_bg.png) no-repeat;width: 151px;height: 305px;transition: 0.3s;}
.quick-wbtn{background: url(/design/theme/demo/images/eng/quick-wbtn_bg.png) no-repeat;z-index: 102;position: fixed;top: calc(50% - 68px);right: -70px;font-size: 0;width: 136px;height: 136px;border-radius: 50%;}
.quick-wbtn img{animation: q_rotate 10s infinite linear;transition: 0.3s;}
@keyframes q_rotate {100%{transform: rotate(360deg)}}
.quick-box > ul > li{position: absolute;}
.quick-box > ul > li:nth-child(1){right: 20px;top: 29px;}
.quick-box > ul > li:nth-child(2){left: 28px;top: 83px;}
.quick-box > ul > li:nth-child(3){left: 28px;top: 162px;}
.quick-box > ul > li:nth-child(4){right: 20px;bottom: 34px;}
.quick-box > ul > li a{transition: 0.2s;font-size: 14px;font-weight: 700;color: #fff;text-align: center;width: 50px;white-space: nowrap;}
.quick-box > ul > li a:hover{transform: scale(1.1);}
.quick-box > ul > li:nth-child(1) a{background:url(/design/theme/demo/images/eng/icon_home.png) no-repeat center top;padding-top: 34px;}
.quick-box > ul > li:nth-child(2) a{background:url(/design/theme/demo/images/eng/icon_org.png) no-repeat center top;padding-top: 31px;}
.quick-box > ul > li:nth-child(3) a{background:url(/design/theme/demo/images/eng/icon_build.png) no-repeat center top;padding-top: 37px;}
.quick-box > ul > li:nth-child(4) a{background:url(/design/theme/demo/images/eng/icon_sound.png) no-repeat center top;padding-top: 32px;}

.quick-wrap.active{transform: scale(1);}
.quick-wrap.active .quick-btn:hover{left:-30px;}


.footer{padding: 60px 0;background: #12114a;}
.footer-wrap{}
.footer-wrap .inner{display: flex;align-items: center;gap:17px;}
.footer-wrap .flogo{flex-shrink: 0;}
.footer-wrap .infor > ul{margin-bottom:5px;}
.footer-wrap .infor > ul > li{float:left;margin-left:20px;position:relative;}
.footer-wrap .infor > ul > li::before{content:'';position:absolute;top:1px;left:-10px;width:1px;height:18px;background:#8b8aa6;}
.footer-wrap .infor > ul > li:first-child{margin-left:0;}
.footer-wrap .infor > ul > li:first-child::before{display:none;}
.footer-wrap .infor > ul > li,
.footer-wrap .infor > p{font-size:16px;color:#82829f;}
.footer-wrap .infor p.sty2{font-size:24px;color:#fffffe;font-weight:600;margin-bottom:6px;}


.top{display:none;position:fixed;right:120px;bottom:240px;z-index: 100;transition:0.3s;}
.top a img{border-radius:50%;box-shadow: 10px 10px 13px rgba(0, 0, 0, 0.3);}

@media screen and (max-width: 1800px){
	.top{right:10px;}
}
@media screen and (max-width: 1500px){
	.header .nav{margin-left:20px;}
    .header .tp-right .tp-menu{margin-left:20px;}
	
	.header .nav-in .nav-tit{width:18%;padding:2% 0 0 4.5%;}
	.header .nav-in .depth1{padding:53px 19% 45px 2%;}
}
@media screen and (max-width: 1400px){
	.header .nav,
	.header .tp-right .tp-search,
	.header .tp-info,
	.header .tp-right .tp-menu > ul > li:not(:nth-child(2)){display:none;}
	.header .tp-right{margin-top: 40px;}
	.header .tp-right .tp-menu > ul > li a.all-nav{font-size:0;width: 50px;height: 35px;background: url(/design/theme/demo/images/eng/common/m_all_menu.png) no-repeat;background-size: 100%;}
	.header.navbgon .tp-right .tp-menu > ul > li a.all-nav{background: url(/design/theme/demo/images/eng/common/menu_icon_nac_on.png) no-repeat;background-size: 100%;}
	.header{height:106px;border: 0;}
	.header .logo{margin-top:36px;margin-bottom: 20px;}

	.all-menu{padding:0 0px;}
	.all-menu > ul > li{padding: 90px 10px;}
	.all-menu > ul > li > a{font-size:20px;}
	.all-menu > ul > li .all-depth2 > ul > li > a{font-size:18px;}
}
@media screen and (max-width: 1024px){
	.all-menu{background: #fff;position: fixed;right: 0;top: 0;width: 100%;}
	.all-menu .m-all-menu-tp{display:block;background: #010914;padding: 20px 30px;}
	.all-menu .m-all-menu-tp > ul{display:flex;gap: 25px;}
	.all-menu .m-all-menu-tp > ul a{padding-left: 20px;}
	.all-menu .m-all-menu-tp > ul a.home{background: url(/design/theme/demo/images/eng/common/m_home.png) no-repeat left center;}
	.all-menu .m-all-menu-tp > ul a.lang{background: url(/design/theme/demo/images/eng/common/m_lang.png) no-repeat left center;}
	.all-menu .m-all-menu-tp .m-all-menu-search{background: #fff;height: 40px;border-radius: 20px;overflow: hidden;display: flex;padding: 0 15px;gap: 15px;align-items: center;color: #666;border: 0;margin-top: 30px;}
	.all-menu .m-all-menu-tp .icon-search{flex: 0 0 auto;width: 19px;height: 19px;}
	.all-menu .m-all-menu-tp .icon-search img{vertical-align:top;}
	.all-menu .m-all-menu-tp input[type="text"]{width: 100%;height: 100%;background: none;font-size: 13px;font-weight: 500;border: 0;}
	.all-menu .m-all-menu-tp input[type="text"]::placeholder{color:#a2a2a2;}
	.all-menu .close-all-menu{top:18px;right: 18px;}
	.all-menu > ul{position: relative;padding: 0px 0 0px 35%;min-height: 488px;height: calc(100% - 56px);background: #004e9e;display: block;overflow: hidden;}
	.all-menu > ul > li{width: 100%;padding: 0;}
	.all-menu > ul > li:before{content: '';position: absolute;left: 35%;right: 0;top: 0;bottom: 0;background: #fff;z-index: 0;}

	.all-menu > ul > li:hover{background:none;}
	.all-menu > ul > li > a{position: absolute;left: 0;top: 0;width: 35%;height:60px;line-height: normal;padding: 10px 32px 10px 8%;font-size: 18px;font-weight: 500;color: #fff;margin-bottom: 0;border-top:1px solid transparent;border-bottom:1px solid #2b6cae;display:flex; align-items: center;}
	.all-menu > ul > li:nth-child(1) > a{top:0;border-top:1px solid #2b6cae;height:61px}
	.all-menu > ul > li:nth-child(2) > a{top: 61px;}
	.all-menu > ul > li:nth-child(3) > a{top: 121px;}
	.all-menu > ul > li:nth-child(4) > a{top: 181px;}
	.all-menu > ul > li:nth-child(5) > a{top: 241px;}
	.all-menu > ul > li:nth-child(6) > a{top: 301px;}
	.all-menu > ul > li:nth-child(7) > a{top: 361px;}
	.all-menu > ul > li:nth-child(8) > a{top: 421px;}
	.all-menu > ul > li:nth-child(9){display:none;}
	.all-menu > ul > li > a.on{color:#010914;background:#fff;border-top-color:transparent;}
	.all-menu > ul > li > a.on::after{content:"";display:block;width:21px;height:15px;background: url(/design/theme/demo/images/eng/common/m_depth1_icon1.png) no-repeat center center / 100%;position:absolute;right:8px;top:50%;transform:translatey(-50%);}
	
	.all-menu > ul > li .all-depth2{position: relative;padding: 5px 20px 0 30px;display: none;z-index: 1;}
	.all-menu > ul > li .all-depth2 > ul{}
	.all-menu > ul > li > a.on + .all-depth2{display:block !important;transform: none;width: auto;}

	.all-menu > ul > li .all-depth2 > ul > li{border-bottom:1px solid #e7e7e7;margin-top:0;}
	.all-menu > ul > li .all-depth2 > ul > li > a{font-size:15px;font-weight:500;color:#4c4c4c;display:block;padding:15px 35px 15px 11px;position:relative;}
	.all-menu > ul > li .all-depth2 > ul > li.depth-in > a::after{content:"";display:block;width:13px;height:6px;background: url(/design/theme/demo/images/eng/common/m_depth1_icon2.png) no-repeat center center / 100%;position:absolute;right:20px;top:50%;transform:translatey(-50%);transition:.2s;}
	.all-menu > ul > li .all-depth2 > ul > li > a.on{background:#ededed;}
	.all-menu > ul > li .all-depth2 > ul > li.depth-in > a.on::after{transform:translatey(-50%) rotatex(180deg);}


	.all-menu > ul > li .all-depth3{display:none;padding:10px 0 10px 15px;border-top:1px solid #e2e2e2;background:#f4f4f4;}
	.all-menu > ul > li .all-depth3 > ul > li{margin:0 ;padding:8px 0;}
	.all-menu > ul > li .all-depth3 > ul > li > a{font-size:15px;font-weight:500;color:#4c4c4c;}
	.all-menu > ul > li .all-depth3 > ul > li > a:hover{color:#004e9e;}
	.all-menu > ul > li .all-depth3 > ul > li > a::before{background:#5b5b5b}

	
	.footer{padding:30px 0;}
	.footer-wrap .inner{flex-direction: column;}
	.footer-wrap .infor{text-align:center;}
	.footer-wrap .infor > ul{margin-bottom: 10px;}
	.footer-wrap .infor > ul > li{float:none;margin-left:0;}
	.footer-wrap .infor > ul > li + li{padding-top:5px;}
	.footer-wrap .infor > ul > li::before{display:none;}

	.top img{width:40px;}
}
@media screen and (max-width: 768px){
	.header{padding:0 20px;height: 90px;align-items: center;}
	.header .logo{width: 280px;height: 42px;margin: 0;}
	.header .tp-right{margin: 0;}
	.header .tp-right .tp-menu > ul > li a.all-nav{width: 35px;}
	
	.inner{max-width:1414px;margin:0 auto;width:calc(100% - 40px);}
	
	.footer-wrap .infor p.sty2{font-size:20px;}
}
@media screen and (max-width: 480px){
	.inner{max-width:1414px;margin:0 auto;width:calc(100% - 30px);}
	
	.all-menu > ul > li:nth-child(1) > a{height:81px;}
	.all-menu > ul > li:nth-child(2) > a{top:81px;}
	.all-menu > ul > li:nth-child(3) > a{top:161px;}
	.all-menu > ul > li:nth-child(4) > a{top:241px;}
	
	.all-menu > ul > li > a { padding: 10px 28px 10px 4%;font-size:17px;height:80px;}
	.all-menu > ul > li .all-depth2 {position: relative;padding: 5px 20px 0 20px;}
	.all-menu > ul > li > a.on::after { width: 18px;height: 12px; right: 5px;}
	
	.footer{padding:20px;}
}

@media screen and (max-width: 420px){
	.header .logo{width: 225px;height: 35px;}
	
	.header .tp-right .tp-menu > ul > li a.all-nav{width: 32px;height: 32px;padding-top: 30px;}
}

@media screen and (max-width: 400px){
	
}